/* BASIC */
@font-face {
  font-family: "Montserrat";
  src: url(../fonts/Montserrat-Bold.ttf);
  font-weight: 800;
}
@font-face {
  font-family: "Montserrat";
  src: url(../fonts/Montserrat-Medium.ttf);
  font-weight: 600;
}
@font-face {
  font-family: "Montserrat";
  src: url(../fonts/Montserrat-Regular.ttf);
  font-weight: 400;
}
@font-face {
  font-family: "Montserrat";
  src: url(../fonts/Montserrat-Thin.ttf);
  font-weight: 200;
}
* {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  font-size: inherit;
  font-weight: inherit;
  font-family: inherit;
  color: inherit;
  box-sizing: content-box;
}

strong {
  font-weight: 600;
}

body {
  max-width: 100vw;
  overflow: hidden;
  overflow-y: auto;
  background-color: #F7F7F7;
}

a {
  text-decoration: none;
  color: inherit;
  width: auto;
  height: auto;
}

table {
  border: none;
  border-collapse: collapse;
}

div {
  display: block;
  margin: 0;
  padding: 0;
  font-size: inherit;
  font-family: "Montserrat";
}

img {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

span {
  font-size: inherit;
  font-weight: inherit;
  font-family: inherit;
}

p {
  font-size: inherit;
  font-weight: inherit;
  font-family: inherit;
}

ul {
  margin-top: 0.3vw;
  margin-left: 1%;
}

ul,
li {
  font-size: inherit;
  font-weight: inherit;
  font-family: inherit;
}

nav {
  display: flex;
  justify-content: center;
}

html {
  scroll-behavior: smooth;
}

/* BASIC */